Bug 238927 - Beagle Memory alloc error -- Segment fixup galore
Beagle Memory alloc error -- Segment fixup galore
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-03 17:45 EDT by Leslie Satenstein
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 22:28:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2007-05-03 17:45:04 EDT
Description of problem:

May  3 17:34:37 linux kernel: 4gb seg fixup, process beagled (pid 4115), cs:ip
73:0811937f
May  3 17:34:37 linux kernel: 4gb seg fixup, process beagled (pid 4115), cs:ip
73:0014910c
May  3 17:34:37 linux kernel: 4gb seg fixup, process beagled (pid 4115), cs:ip
73:08119441
May  3 17:34:37 linux kernel: 4gb seg fixup, process beagled (pid 4115), cs:ip
73:080b9050
May  3 17:34:37 linux kernel: 4gb seg fixup, process beagled (pid 4115), cs:ip
73:0811937f
May  3 17:34:37 linux kernel: 4gb seg fixup, process beagled (pid 4115), cs:ip
73:080b9050
May  3 17:34:37 linux kernel: 4gb seg fixup, process beagled (pid 4115), cs:ip
73:0811937f
May  3 17:34:37 linux kernel: 4gb seg fixup, process beagled (pid 4115), cs:ip
73:080b9050
May  3 17:34:42 linux kernel: printk: 202973 messages suppressed.
May  3 17:34:42 linux kernel: 4gb seg fixup, process beagled-helper (pid 4333),
cs:ip 73:081192aa
May  3 17:34:47 linux kernel: printk: 60 messages suppressed.
May  3 17:34:47 linux kernel: 4gb seg fixup, process beagled-helper (pid 4333),
cs:ip 73:081192aa
~                                                                   

Version-Release number of selected component (if applicable):

FC7 fully updated as of May 2, 2007, 

How reproducible:

Boot system

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

No segment fixups.  

Additional info:
Comment 1 Leslie Satenstein 2007-05-03 17:52:33 EDT
Forgot to mention, it was with XEN 

 vmlinuz-2.6.20-2925.5.fc7xen

Note You need to log in before you can comment on or make changes to this bug.